Subject: Re: [edu-team] Additional tutorial at IETF 84

From: Mirjam Kuehne <[email-masked]>
Date: Wed, 20 Jun 2012 14:52:40 +0200

Hi,

Radia and I contacted Juergen Schoenwalder again and asked him if he is 
willing to do the NETCONF and YANG tutorial in Vancouver after all. And 
he agreed to do that. So, we will have four tutorials as usual (and they 
can all be recorded). Juergen will send the updated slides shortly so 
they can be reviewed by the team before the IETF.

Kind regards,
Mirjam

On 8/5/12 5:01 PM, Mirjam Kuehne wrote:
> Hi all,
>
> I just spoke to Alexa Morris from the IETF secretariat and she suggested
> we identify another tutorial (so far we only submitted three).
>
> Especially since it was suggested to record the tutorials at the next
> IETF, it would be good to fill all the slots.
>
> A number of topics came up on the list:
> - Bringing New Work into the IETF
> - IANA Considerations (not big enough?)
> - HTML5 (do we have a speaker?)
> - DNS (speakers have no confirmed yet)
>
> I guess OAM is out for this round and NETCONF and YANG is scheduled for
> IETF 85.
>
> Any ideas?
>
> Cheers,
> Mirjam
>